# $Revision: 1.16 $, $Date: 2007/02/12 21:23:47 $
Summary:	Catalan dictionary for aspell
Summary(ca.UTF-8):	Diccionari català per aspell
Summary(pl.UTF-8):	Kataloński słownik dla aspella
Name:		aspell-ca
Version:	20040130
%define	subv	1
Release:	1
Epoch:		1
License:	GPL v2+
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/ca/aspell6-ca-%{version}-%{subv}.tar.bz2
# Source0-md5:	5dfeebdfbe68556e70abfa95dd775263
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.60
Requires:	aspell >= 3:0.60
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Catalan dictionary (i.e. word list) for aspell.

%description -l ca.UTF-8
Diccionari català (lista de paraules) per aspell.

%description -l pl.UTF-8
Kataloński słownik (lista słów) dla aspella.

%prep
%setup -q -n aspell6-ca-%{version}-%{subv}

mv -f doc/index.{php,html}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README
%lang(ca) %doc doc/index.*
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-ca.spec,v $
Revision 1.16  2007/02/12 21:23:47  glen
- tabs in preamble

Revision 1.15  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.14  2004/12/17 17:56:26  sparky
- Spanish summary/description fixes

Revision 1.13  2004/11/28 22:52:16  qboosh
- aspell epoch

Revision 1.12  2004/11/28 22:40:49  qboosh
- updated to 20040130 (now versioned by date) for aspell 0.60

Revision 1.11  2004/09/28 15:10:58  krzak
- rel 3 to rebuild

Revision 1.10  2004/08/10 18:00:46  averne
- rel 2

Revision 1.9  2003/08/06 16:15:22  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.8  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.7  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.5  2003/01/18 17:06:25  qboosh
- 0.50-2

Revision 1.4  2002/08/18 12:50:11  blues
- release 2 - license fix

Revision 1.3  2002/07/23 14:54:05  qboosh
- new %%doc, BR: pspell-devel

Revision 1.2  2002/05/05 19:05:32  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.1  2002/05/04 19:35:30  qboosh
- new
